<?php
/**
 * FCKeditor adapter for XOOPS
 *
 * @copyright	The XOOPS project http://www.xoops.org/
 * @license		http://www.fsf.org/copyleft/gpl.html GNU public license
 * @author		Taiwen Jiang (phppp or D.J.) <php_pp@hotmail.com>
 * @since		4.00
 * @version		$Id$
 * @package		xoopseditor
 */
 /*
 * Associated with editor_registry.php
 */
define("_XOOPS_EDITOR_FCKEDITOR", "所见即所得编辑器FCKeditor");
define("_XOOPS_EDITOR_FCKEDITOR_FONTLIST",'黑体;宋体;楷体;Arial;Comic Sans MS;Courier New;Tahoma;Times New Roman;Verdana');
define("_XOOPS_EDITOR_FCKEDITOR_LANGUAGE", "zh-cn");
?>